/* ---------------------
SMFG
csr2019.css
--------------------- */

@media print, screen and (min-width: 769px) {
  .sp_parts {
    display: none; } }

@media screen and (max-width: 768px) {
  .pc_parts {
    display: none; } }


/*ロゴ一覧*/

.comLogo ul {
  font-size: 0;
}

.comLogo ul li {
  display: inline-block;
}

@media print, screen and (min-width:769px){

  .comLogo ul li + li {
    margin-left: 18px;
  }
  .comLogo ul li:nth-child(n+7) {
    margin-top: 10px;
  }
  .comLogo ul li:nth-child(6n+1) {
    margin-left: 0;
  }

  .comLogo.community ul li + li {
    margin-left: 10px;
  }
}

@media screen and (max-width:768px){
  .comLogo ul li {
    width: 110px;
    margin: 0px 2px 10px;
  }
}


/*画像とテキスト 2カラム*/

@media print, screen and (min-width:769px){
  .twoColumn .imgBlock,
  .twoColumn .textBlock {
    display: inline-block;
    vertical-align: top;
  }
  .twoColumn .imgBlock {
    width: 191px;
  }
  .twoColumn .textBlock {
    width: 540px;
    margin-left: 12px;
  }
  .boxGreen .twoColumn .textBlock {
    width: 520px;
  }
}

@media screen and (max-width:768px){
  .twoColumn .imgBlock {
    text-align: center;
  }
  .twoColumn .textBlock {
    margin-top: 20px;
  }
  .comLogo {
    text-align: left;
  }
  #mainArea .boxGreen .twoColumn .textBlock dd {
     padding-left: 0;
  }
}

/*画像とテキスト 2カラム*/

/*画像とテキスト 2カラム改め*/

@media print, screen and (min-width:769px){
  .twoColumn2 .imgBlock,
  .twoColumn2 .textBlock {
    display: inline-block;
    vertical-align: top;
  }
  .twoColumn2 .imgBlock {
    width: 263px;
  }
  .twoColumn2 .imgBlock img {
    width: 263px;
  }
  .twoColumn2 .textBlock {
    width: 460px;
    margin-left: 20px;
  }
}

@media screen and (max-width:768px){
  .twoColumn2 .imgBlock {
    text-align: center; margin-bottom: 10px;
  }
  .twoColumn2 .imgBlock img {
    width: 65%;
  }
  .twoColumn2 .textBlock {
    margin-top: 20px;
  }
  .comLogo {
    text-align: left;
  }
}

/*画像とテキスト 2カラム改め*/

/*画像とテキスト 2カラム改め(画像右)*/

@media print, screen and (min-width:769px){
  .twoColumn2r .imgBlock,
  .twoColumn2r .textBlock,
  .twoColumn2r .imgBlock2,
  .twoColumn2r .textBlock2 {
    display: inline-block;
    vertical-align: top;
  }
  .twoColumn2r .imgBlock {
    width: 250px;
  }
  .twoColumn2r .imgBlock img {
    width: 250px;
  }
  .twoColumn2r .textBlock {
    width: 470px;
    margin-right: 20px;
  }

  /* 画像が大きいver */
  .twoColumn2r .imgBlock2 {
    width: 350px;
  }
  .twoColumn2r .imgBlock2 img {
    width: 350px;
  }
  .twoColumn2r .textBlock2 {
    width: 370px;
    margin-right: 20px;
  }
}

@media screen and (max-width:768px){
  .twoColumn2r .imgBlock,
  .twoColumn2r .imgBlock2 {
    text-align: center; margin-bottom: 10px;
  }
  .twoColumn2r .imgBlock img,
  .twoColumn2r .imgBlock2 img {
    width: 65%;
  }
  .twoColumn2r .textBlock,
  .twoColumn2r .textBlock2 {
    margin-top: 20px; margin-bottom: 15px;
  }
  .comLogo {
    text-align: left;
  }
}

/*画像とテキスト 2カラム改め(画像右)*/

@media print, screen and (min-width:769px){
  .twoColumn .imgBlock,
  .twoColumn .textBlock {
    display: inline-block;
    vertical-align: top;
  }
  .twoColumn .textBlock.left {
    margin-right: 12px;
    margin-left: 0;
  }
  table .twoColumn .textBlock {
    width: 500px;
  }
}

@media print, screen and (min-width:769px){
  .twoColumn .imgBlock.big {
    width: 45%;
    text-align: center;
  }
  .twoColumn .textBlock.big {
    width: 45%;
  }
  .twoColumn .textBlock.big2 {
    width: 48%;
  }
  .twoColumn .imgBlock.big2 {
    width: 50%;
    float: right;
  }
}

@media screen and (max-width:768px){
  .twoColumn .textBlock.left {
    margin-top: 20px;
  }
}


/*画像のみ 2カラム*/

.imageList a {
  display: block;
  text-decoration: none;
}

.imageList a .img {
  position: relative;
}

.imageList a .txtBox {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  background: #004a2d;
  text-align: center;
  font-weight: bold;
  color: #fff;
}

.imageList a .txt {
  font-size: 14px;
  padding-top: 10px;
}

@media print, screen and (min-width:769px){
  .imageList ul {
    font-size: 0;
  }
  .imageList li {
    display: inline-block;
    width: 365px;
  }
  .imageList li + li {
    margin-left: 20px;
  }
  .imageList li:nth-child(2n+1) {
    margin-left: 0;
  }
  .imageList li:nth-child(n+3) {
    margin-top: 20px;
  }
  .imageList a .img img {
    width: 370px;
  }
  .imageList a .txtBox {
    height: 40px;
    font-size: 18px;
    line-height: 40px;
  }
}

@media screen and (max-width:768px){
  .imageList a .img img {
    width: 100%;
  }
  .imageList a .txtBox {
    height: 30px;
    font-size: 16px;
    line-height: 30px;
  }
  .imageList li + li {
    margin-top: 20px;
  }
  .employee.imageList li img {
    width: 65%;
    height: auto;
  }
}


/*アンカーリンク*/
.underline-none {
  text-decoration: none;
}

@media print, screen and (min-width:769px){
  .anchor-list.nesting > li:nth-child(n+3) {
    margin-top: 30px!important;
  }

  .anchor-list {
    font-size: 0;
  }
  .anchor-list > li {
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
    width: calc(50% - 5px);
  }
  .anchor-list > li:nth-child(2n) {
    margin-left: 10px;
  }
  .anchor-list > li:nth-child(n+3) {
    margin-top: 5px;
  }
  .anchor-list > li a {
    display: inline-block;
    vertical-align: top;
  }
}


.anchor-list > li > .sub-list {
  margin-left: 1em;
}

.anchor-list02 li {
  font-size: 14px;
}
.anchor-list02 li + li {
  margin-top: 10px;
}

/*txt*/
.txt-right {
  text-align: right!important;
}
.txt-left {
  text-align: left!important;
}
.txt-center {
  text-align: center!important;
}

.vertical-m {
  vertical-align: middle;
}

/*float 右寄せ*/
.float-right {
  float: right!important;
}

/* table見出し2 */
.table01 .table-ttl {
  background: #004831;
  color: #fff;
  font-weight: bold;
}

/* h4.h4Title02 */
h4.h4Title02 .titleInner {
  display: block;
  padding: 0 0 5px 15px;
  font-size: 1.143em;
  font-weight: bold;
}

/* h4.h4Title03 */
h4.h4Title03 .titleInner {
  display: block;
  padding: 0 0 5px 0px;
  font-size: 1.143em;
  font-weight: bold;
}

/* /environment/manage_environment/ */
.mainNarrow .column1 .col,
.column1 .col {
  width: auto;
}
.manage_environment .textBlock01 a:link {
  text-decoration: none;
}
.manage_environment .img-li li {
  margin: 0 auto;
  text-align: center;
  height: auto;
}
@media print, screen and (min-width:769px){
  .manage_environment .textBlock01.env-li p {
    display: inline-block;
  }
  .manage_environment .accBlock05[role="tablist"] > dt a {
    font-weight: bold;
  }
  .manage_environment .img-li {
    font-size: 0;
  }
  .manage_environment .img-li li {
    display: inline-block;
  }
  .manage_environment .img-li li + li {
    margin-left: 22px;
  }
}
@media screen and (max-width:768px){
  .manage_environment .img-li li {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
  }
}

/* img-area */
.img-area {
  text-align: center;
}

.img-area img {
  vertical-align: top;
  text-align: center;
}

/* /environment/business/ */
@media screen and (max-width:768px){
  .business .tCenter + .tCenter {
    margin-top: 20px;
  }
}
.business .emphasis-red {
  color: #c90000;
  font-size: 24px;
  font-weight: bold;
}
.business .emphasis {
  font-size: 18px;
  font-weight: bold;
}

/* environment */
.environment-ib {
  display: inline-block;
}
.environment-vt {
  vertical-align: top;
}
@media screen and (max-width: 640px) { /* SP */
  .dairen img {
    width: 195px;
    height: auto;
  }
}
/* /environment/reduction/ */
.case-box {
  border: 1px solid #333;
  padding: 20px;
}
.reduction .th01 {
  border: none;
  border-top: 1px solid #b3b3b3;
  border-left: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
}
.reduction .th02 {
  border: 1px solid #b3b3b3;
}

#page_fg-16 .tableLiquid .table-ttl-tr {
  border-left: 1px solid #fff;
}
#page_fg-16 .tableLiquid .table-ttl-tr td {
  border-right: none;
  text-align: left;
  padding: 0 0 10px 0;
}
#page_fg-16 .tableLiquid .table-ttl-tr h4 {
  font-size: 14px;
  margin: 0;
}

/* /environment/community/ */
.case-box.gray {
  border: none;
  background: #eaeaea;
}

.fsLarger03 {
  font-size: 1.2em !important;
}

/* procurement/green_impact_2018.html */
table[class^="table"].table2018 tr > * {
  padding: 15px 10px;
}

/* community/safety */
.universaldesign-li li {
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 10px;
}

.universaldesign-li li a span {
  font-weight: bold;
  text-decoration: underline;
}

table.th-gray tbody th {
  background: #efefef;
  text-align: left;
  vertical-align: middle;
}

@media screen and (max-width:768px){
  #page_fg-28 .safety .table_img_box li {
    float: none;
    text-align: center;
  }
}

/* next_generation/manage_next_generation */
.next_generation-table {
  width: 100%;
  text-align: center;
}
.next_generation-table th {
  background: #004832;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 10px;

}
.next_generation-table td {
  background: #EDF3AD;
  padding: 20px 0;
}

.next_generation-table .textBlock01.env-li p {
  display: inline-block;
  text-align: center;
  margin-bottom: 0;
}
.next_generation-table .textBlock01.env-li .btnT01 {
  margin-bottom: 0;
}

.next_generation-belt {
  background: #004832;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 10px;
  text-align: center;
}

/* 02 /smfgcsr/ */
.boxBlock01 {
  border: none;
  padding: 0;
}
@media screen and (max-width:768px){
  /* smfgcsr/structure */
  .structure-logo img {
    width: 150px;
    height: auto;
  }
}
/* /environment/climate/ */
table[class^="table"].climate tbody tr > * {
  padding: 15px 10px;
  text-align: center;
}

.climate span {
  font-size: 18px;
  text-decoration: underline;
}

/* /environment/procurement/ */
table[class^="table"].greenbond tr > * {
  padding: 15px 10px;
  text-align: center;
}
table[class^="table"].data02 tr > * {
  padding: 15px 10px;
}

/* /next_generation/literacy/ */

.literacy-btn {
  font-size: 0;
  display: block;
  vertical-align: top;
  width: 100%;
}

.literacy-btn a {
  display: block;
}

.literacy-img {
  float: left;
}
.literacy-txt {
  padding-left: 130px;
  position: relative;
}
.literacy-txt p {
  font-size: 14px;
}

.literacy-txt::before {
  background: url(../../../shared/images/ico_otherpage03.png) center center no-repeat;
  background-size: 21px 14px;
  content: "";
  display: block;
  height: 14px;
  position: absolute;
  width: 21px;
  top: 3px;
  left: 105px;
  margin: auto;
}

.literacy-hidden {
  overflow: hidden;
}

.literacy-btn *[class^="btnT"][class*=" glyph"] {
  padding-right: 10px;
}

@media print, screen and (min-width: 769px) {/* PC */
  .literacy-btn {
    font-size: 0;
    display: inline-block;
    vertical-align: top;
    width: 360px;
  }
}

/* award/awardlist */
table[class^="table"].awardlist tr > * {
  padding: 10px 10px;
}
table[class^="table"].awardlist tbody th {
  text-align: center;
}

/* next_generation */
.next-ib {
  display: inline-block;
}

/* next_generation/emerging */
.emerging-ib {
  display: inline-block;
}

/* sustainability/sdgs */
.SDGs-li li {
  align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px;
}

.titleInner .ttl-summary {
  font-size: 14px;
  text-decoration: none;
}


@media screen and (max-width: 767px) {
  /* width指定 */
  .sp-w100 {
    width: 100% !important;
  }

  /* sp時inline-block */
  .sp-ib {
    display: inline-block;
  }
  /* SP時ナシ */
  .sp-hidden {
    display: none!important;
  }
}

@media print, screen and (min-width: 769px) {
.diversity_bnr {
  width: 740px;
  margin: 0 auto;
}
}

.preservationTbl td {
    padding-left: 5px !important;
    padding-right: 5px !important;
}